Subject: 2nd EASD Postgraduate Course on Clinical Diabetes and its Complications
From: "http://gsia.sums.ac.ir/"

Shiraz University of Medical Sciences - SUMS 
Code : 18397-27      Publish Date : Tuesday, February 28, 2017 Visit :
3124 

Events | 2nd EASD Postgraduate Course on Clinical Diabetes and its
Complications 

2nd EASD Postgraduate Course on Clinical Diabetes and its Complications 
2nd EASD Postgraduate Course on Clinical Diabetes and its Complications 

" EASD Postgraduate Course on Clinical Diabetes and its Complications "

 

Shiraz University of Medical Sciences is going to host The 2nd EASD
Postgraduate Course on Clinical Diabetes and its Complications in
Shiraz, Iran between March 2-4, 2017. All physicians, scientists, and
students involved in diabetes area will gather to exchange knowledge on
the prevention, diagnosis, and treatment of diabetes. 

Conference Date: March 2-4, 2017

Venue: Shiraz University of Medical Sciences, Shiraz, Iran

Website: http://easd.sums.ac.ir